<?php
/* --------------------------------------------------------------
   $Id: german.php,v 1.1.1.1 2008/10/27 07:55:46 cvs Exp $   

   XT-Commerce - community made shopping
   http://www.xt-commerce.com

   Copyright (c) 2003 XT-Commerce
   --------------------------------------------------------------
   based on: 
   (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
   (c) 2002-2003 osCommerce(german.php,v 1.99 2003/05/28); www.oscommerce.com 
   (c) 2003  nextcommerce (german.php,v 1.24 2003/08/24); www.nextcommerce.org

   Released under the GNU General Public License
   --------------------------------------------------------------
   Third Party contributions:
   Customers Status v3.x (c) 2002-2003 Copyright Elari elari@free.fr | www.unlockgsm.com/dload-osc/ | CVS : http://cvs.sourceforge.net/cgi-bin/viewcvs.cgi/elari/?sortby=date#dirlist

   Released under the GNU General Public License 
   --------------------------------------------------------------*/

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'de_DE'
// on FreeBSD 4.0 I use 'de_DE.ISO_8859-1'
// this may not work under win32 environments..
setlocale (LC_ALL, 'de_DE@euro', 'de_DE', 'de', 'ge');

define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%d.%m.%Y %H:%M'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y');  // this is used for strftime()
define('PHP_DATE_TIME_FORMAT', 'd.m.Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function xtc_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="de"');


// page title
define('TITLE', 'YES4Carrier');

// text for gender
define('MALE', 'Herr');
define('FEMALE', 'Frau');

// text for date of birth example
define('DOB_FORMAT_STRING', 'tt.mm.jjjj');


define('TXT_GROUPS','<b>Gruppen</b>:');
define('TXT_SYSTEM','System');
define('TXT_CUSTOMERS','Kunden/Bestellungen');
define('TXT_PRODUCTS','Artikel/Kategorien');
define('TXT_STATISTICS','Statistiktools');
define('TXT_TOOLS','Zusatzprogramme');
define('TEXT_ACCOUNTING','Zugriffseinstellungen f&uuml;r:');

// javascript messages
define('JS_ERROR', 'W&auml;hrend der Eingabe sind Fehler aufgetreten!\nBitte korrigieren Sie folgendes:\n\n');

define('ENTRY_ID', 'ID');
define('ENTRY_DEFAULT_ADDRESS_ID','Default Adresse des Kunden?');
define('ENTRY_GENDER', 'Anrede:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">notwendige Eingabe</span>');
define('ENTRY_FIRST_NAME', 'Vorname:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' Buchstaben</span>');
define('ENTRY_LAST_NAME', 'Nachname:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_LAST_NAME_MIN_LENGTH . ' Buchstaben</span>');
define('ENTRY_DATE_OF_BIRTH', 'Geburtsdatum:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(z.B. 21.05.1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail Adresse:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' Buchstaben</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">ung&uuml;ltige E-Mail Adresse!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Diese E-Mail Adresse existiert schon!</span>');
define('ENTRY_COMPANY', 'Firmenname:');
define('ENTRY_STREET_ADDRESS', 'Strasse:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' Buchstaben</span>');
define('ENTRY_SUBURB', 'weitere Anschrift:');
define('ENTRY_POST_CODE', 'Postleitzahl:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_POSTCODE_MIN_LENGTH . ' Zahlen</span>');
define('ENTRY_CITY', 'Stadt:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_CITY_MIN_LENGTH . ' Buchstaben</span>');
define('ENTRY_STATE', 'Bundesland:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">notwendige Eingabe</font></small>');
define('ENTRY_COUNTRY', 'Land:');
define('ENTRY_TELEPHONE_NUMBER', 'Telefonnummer:');
define('ENTRY_MOBILE', 'Mobilfunknummer:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">mindestens ' . ENTRY_TELEPHONE_MIN_LENGTH . ' Zahlen</span>');
define('ENTRY_FAX_NUMBER', 'Telefaxnummer:');
define('ENTRY_NEWSLETTER', 'Rundschreiben:');
define('ENTRY_CUSTOMERS_STATUS', 'Accounttyp:');
define('ENTRY_NEWSLETTER_YES', 'abonniert');
define('ENTRY_NEWSLETTER_NO', 'nicht abonniert');
define('ENTRY_MAIL_ERROR','&nbsp;<span class="errorText">Bitte treffen sie eine Auswahl</span>');
define('ENTRY_PASSWORD','Passwort');
define('ENTRY_PASSWORD_ERROR','&nbsp;<span class="errorText">Ihr Passwort muss aus mindestens ' . ENTRY_PASSWORD_MIN_LENGTH . ' Zeichen bestehen.</span>');
define('ENTRY_MAIL_COMMENTS','Zus&auml;tzlicher E-Mailtext:');
define('ENTRY_HOMEPAGE','Homepage:');
define('COMMENTS','Anmerkungen');
define('ENTRY_COMPANIES_ALLOCATION','Firmen-Zuweisung:');
define('ENTRY_PORT','Port (Default: 110)');
define('ENTRY_NAME','Name:');
define('ENTRY_CODE','Code:');
define('ENTRY_DUANE','Zoll:');
define('ENTRY_BAPTISMAL_NAME','Taufname:');
define('ENTRY_AIRPORT_CODE','Flughafen Code');
define('ENTRY_DEFAULT_AIRPORT','Standard Flughafen:');
define('ENTRY_HARBOUR','Hafen');
define('ENTRY_ISOCODE_2','ISO2 Code');
define('ENTRY_ISOCODE_3','ISO3 Code');
define('ENTRY_NUMBER_CODE','Zahlencode');
define('ENTRY_SHORT_NAME','Kurzname');
define('ENTRY_APPENDIX','Zusatz');
define('ENTRY_APPENDIX_2','Zusatz 2');
define('ENTRY_AGENT_NAME','Agent Name');
define('ENTRY_AGENT_CODE','Agent Code');
define('ENTRY_AGENT_ACCOUNT','Agent Account');
define('ENTRY_ACCOUNT_INFO','Agent Info');
define('ENTRY_HANDLING_AGENT','Handel Agent');
define('ENTRY_HANDLING_LOCATION','Handel Ort');
define('ENTRY_GAC','Global Area Code');
define('ENTRY_DUANE_NUMBER','Zollnummer');
define('ENTRY_TELEPHONE_PREFIX','Telefon Vorwahl');
define('ENTRY_TELEFAX_PREFIX','Telefax Vorwahl');
define('ENTRY_COMPANY_TYPES','Firma Klassifizierung');
define('ENTRY_CUSTOMER_TYPES','AP Klassifizierung');
define('ENTRY_OWNER','Besitzer');
define('ENTRY_UNITS','VPE');
define('ENTRY_CURRENCY','Währung');
define('ENTRY_SYMBOL_LEFT','Symbol links');
define('ENTRY_SYMBOL_RIGHT','Symbol rechts');
define('ENTRY_DECIMAL_POINT','Dezimal Zeichen');
define('ENTRY_THOUSANDS_POINT','Tausender Zeichen');
define('ENTRY_DECIMAL_PLACES','Dezimalstellen');
define('ENTRY_VALUE','Wert');
define('ENTRY_DUANE_STATUS','Zollstatus');
define('ENTRY_DUANE_STATUS_REMINDER','An Zollstatus erinnern am');

define('ENTRY_DOCUMENTS_PRESENT','Rechnungen des Lieferanten enthalten');
define('ENTRY_DOCUMENTS_PRESENT_SHORT','Papiere');
define('ENTRY_DATE_EXPORT','Export generiert am');
define('ENTRY_DATE_OF_RECEIPT','Eingangsdatum');
define('ENTRY_ORDERER','Auftraggeber');
define('ENTRY_SHIPPER','Absender');
define('ENTRY_TRANSPORT_AGENT','Agent');
define('ENTRY_REFERENCE_NUMBER','Order-Nr:');
define('ENTRY_SHIPPER_REFERENCE_NUMBER','Referenz Nr.');
define('ENTRY_CONTENT','Inhalt');
define('ENTRY_LOCATION_TYPE','Lagerort');
define('ENTRY_LOCATION_TYPE_CODE','Lagerort Bezeichnung');
define('ENTRY_VALUE_OF_GOODS','Warenwert');
define('ENTRY_PROCUREMENT_COSTS','Gesamt-Vorkaufkosten');
define('ENTRY_COSTS','Kosten');
define('ENTRY_COSTS_POSITION','Kostenposition');
define('ENTRY_TRANSPORT_TYPE','Transportart');
define('ENTRY_TRANSPORT_TYPES_CODE','Transport-Code');
define('ENTRY_ROUTING_SOURCE','Routing Start');
define('ENTRY_ROUTING_TARGET','Routing Ziel');
define('ENTRY_HAULAGE_SERVICE','Zusteller');
define('ENTRY_QUANTITY','Anzahl');
define('ENTRY_WEIGHT','Gewicht in kg');
define('ENTRY_WIDTH','Breite in cm');
define('ENTRY_HEIGHT','Länge in cm');
define('ENTRY_DEPTH','Höhe in cm');
define('ENTRY_SIZE','Gr&ouml;&szlig;e');
define('ENTRY_STORAGEPLACE','Lagerplatz');
define('ENTRY_COLLIE_FORMAT','Kolli Format');
define('ENTRY_COLLIE_FORMAT_TEXT','Kolli Format Beschreibung');
define('ENTRY_COLLIE_FORMAT_TEXT_DESC','Nur wenn als Format "besonders" gewählt wurde');
define('ENTRY_NORMAL','normal');
define('ENTRY_SPECIAL','besonders');
define('ENTRY_IMPORT_NUMBER','Import Nummer');
define('ENTRY_DATE_ADDED','Angelegt');
define('ENTRY_DATE_RECEIPT','Erhalten');

define('ENTRY_EXPORT','Export');
define('ENTRY_IMPORT','Import');

define('ENTRY_SHIP','Schiff');
define('ENTRY_SHIPS','Schiffe');
define('ENTRY_AIRPLANE','Flugzeug');
define('ENTRY_COURIER','Kurier');
define('ENTRY_OTHER','Sonstige');

define('ENTRY_IMPORTS','Importe');
define('ENTRY_INVOICE_OWNER','Rechnungsempf&auml;nger');
define('ENTRY_INVOICE_NUMBER','Rechnungsnummer');
define('ENTRY_COST_LOCATION','Kostenstelle');

define('ENTRY_EXPORT_IMPORT','Export generieren');
define('ENTRY_EXPORT_NUMBER','Export Nummer');
define('ENTRY_RECIPIENT','Empfänger');
define('ENTRY_RECIPIENT_CONTACT','Empfänger Ansprechpartner');
define('ENTRY_AGENT','Agent');
define('ENTRY_AGENT_CONTACT','Agent Ansprechpartner');
define('ENTRY_TRANSPORT_COMPANY','Transport Firma');
define('ENTRY_START_TRANSPORT_LOCATION','Transport Abgang Ort');
define('ENTRY_START_TRANSPORT_DATE','Transport Abgang Datum');
define('ENTRY_END_TRANSPORT_LOCATION','Transport Ankunft Ort');
define('ENTRY_END_TRANSPORT_DATE','Transport Ankunft Datum');
define('ENTRY_START_TRANSPORT_FLIGHT_NUMBER','Transport Abgang Flugnummer');
define('ENTRY_END_TRANSPORT_FLIGHT_NUMBER','Transport Ankunft Flugnummer');
define('ENTRY_CONTACT','Ansprechpartner');
define('ENTRY_ETA','Erwartete Ankunft');
define('ENTRY_ETS','Erwartete Abfahrt');
define('ENTRY_VPE','VPE');
define('ENTRY_INVOICE_RECIPIENT','Rechnungsempfänger');
define('ENTRY_DELIVERY_CONDITIONS','Lieferbedingungen');
define('ENTRY_DELIVERY_CONDITION_PP','pp - Frachtfrei');
define('ENTRY_DELIVERY_CONDITION_CC','cc - Unfrei');

define('ENTRY_INVOICE_ENTRY','Position');
define('ENTRY_PRICE','Preis');
define('ENTRY_INVOICE_RECIPENT_COMPANY','Rechnungsempf&auml;nger Firma');

define('ENTRY_AWB_NUMBERS','AWB Nummern');
define('ENTRY_AWB_NUMBER','AWB Nummer');
define('ENTRY_CHECK_DIGIT','Prüfziffer');
define('ENTRY_SECURITY_FEE','Sicherheitszuschlag');

define('ENTRY_COMPANY_CODE','Kurzname');

define('TEXT_COLLIES_IN_IMPORTS','Insgesamt %s aus %s Importen');

define('TEXT_AIR_CARGO','Luftfracht');
define('TEXT_TRUCK','LKW');
define('TEXT_OTHER','Sonstige');

define('ENTRY_MAIL','E-Mail mit Passwort an Kunden versenden?');
define('YES','ja');
define('NO','nein');

define('ENTRY_FROM','Von');
define('ENTRY_TO','Bis');

define('SAVE_ENTRY','&Auml;nderungen Speichern?');
define('TEXT_SELECT','-- Bitte wählen Sie --');
define('TEXT_ADD_ENTRY','Neuen Eintrag hinzufügen');
define('TEXT_REMOVE_ENTRY','Eintrag entfernen');
define('TEXT_CLICK_ACTION','Klicken Sie in das Feld um eine Auswahl zu treffen');

// images
define('IMAGE_ANI_SEND_EMAIL', 'E-Mail versenden');
define('IMAGE_BACK', 'Zur&uuml;ck');
define('IMAGE_BACKUP', 'Datensicherung');
define('IMAGE_CANCEL', 'Abbruch');
define('IMAGE_CONFIRM', 'Best&auml;tigen');
define('IMAGE_COPY', 'Kopieren');
define('IMAGE_COPY_TO', 'Kopieren nach');
define('IMAGE_DETAILS', 'Details');
define('IMAGE_OVERVIEW', 'Übersicht');
define('IMAGE_DELETE', 'L&ouml;schen');
define('IMAGE_EXPORT', 'Exportieren');
define('IMAGE_EDIT', 'Bearbeiten');
define('IMAGE_EMAIL', 'E-Mail versenden');
define('IMAGE_FILE_MANAGER', 'Datei-Manager');
define('IMAGE_ICON_STATUS_GREEN', 'Aktiv');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'aktivieren');
define('IMAGE_ICON_STATUS_RED', 'Inaktiv');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'deaktivieren');
define('IMAGE_ICON_INFO', 'Information');
define('IMAGE_INSERT', 'Einf&uuml;gen');
define('IMAGE_LOCK', 'Sperren');
define('IMAGE_MODULE_INSTALL', 'Modul Installieren');
define('IMAGE_MODULE_REMOVE', 'Modul Entfernen');
define('IMAGE_MOVE', 'Verschieben');
define('IMAGE_NEW_BANNER', 'Neuen Banner aufnehmen');
define('IMAGE_NEW_CATEGORY', 'Neue Kategorie erstellen');
define('IMAGE_NEW_COUNTRY', 'Neues Land aufnehmen');
define('IMAGE_NEW_CURRENCY', 'Neue W&auml;hrung einf&uuml;gen');
define('IMAGE_NEW_FILE', 'Neue Datei');
define('IMAGE_NEW_FOLDER', 'Neues Verzeichnis');
define('IMAGE_NEW_LANGUAGE', 'Neue Sprache anlegen');
define('IMAGE_NEW_NEWSLETTER', 'Neues Rundschreiben');
define('IMAGE_NEW_PRODUCT', 'Neuen Artikel aufnehmen');
define('IMAGE_NEW_TAX_CLASS', 'Neue Steuerklasse erstellen');
define('IMAGE_NEW_TAX_RATE', 'Neuen Steuersatz anlegen');
define('IMAGE_NEW_TAX_ZONE', 'Neue Steuerzone erstellen');
define('IMAGE_NEW_ZONE', 'Neues Bundesland einf&uuml;gen');
define('IMAGE_ORDERS', 'Bestellungen');
define('IMAGE_ORDERS_INVOICE', 'Rechnung');
define('IMAGE_ORDERS_PACKINGSLIP', 'Lieferschein');
define('IMAGE_PREVIEW', 'Vorschau');
define('IMAGE_RESET', 'Zur&uuml;cksetzen');
define('IMAGE_RESTORE', 'Zur&uuml;cksichern');
define('IMAGE_SAVE', 'Speichern');
define('IMAGE_SEARCH', 'Suchen');
define('IMAGE_SELECT', 'Ausw&auml;hlen');
define('IMAGE_SEND', 'Versenden');
define('IMAGE_SEND_EMAIL', 'E-Mail versenden');
define('IMAGE_UNLOCK', 'Entsperren');
define('IMAGE_UPDATE', 'Aktualisieren');
define('IMAGE_UPDATE_CURRENCIES', 'Wechselkurse aktualisieren');
define('IMAGE_UPLOAD', 'Hochladen');
define('IMAGE_ACCOUNTING','Accounting');
define('IMAGE_STATUS','Status');
define('IMAGE_IPLOG','IP-Log');
define('CREATE_ACCOUNT','Neuer Kunde');
define('IMAGE_START','Modul Starten');
define('IMAGE_TEST_CONNECTION','Prüfen');
define('IMAGE_MAILHISTORY','E-Mail-Historie');
define('IMAGE_ADDRESS_BOOKS','Adressen');
define('IMAGE_SET_AS_DEFAULT','Als Default speichern');
define('IMAGE_SHIP_NAMES','Schiffsnamen');

define('ICON_CROSS', 'Falsch');
define('ICON_CURRENT_FOLDER', 'Aktueller Ordner');
define('ICON_DELETE', 'L&ouml;schen');
define('ICON_ERROR', 'Fehler');
define('ICON_FILE', 'Datei');
define('ICON_FILE_DOWNLOAD', 'Herunterladen');
define('ICON_FOLDER', 'Ordner');
define('ICON_LOCKED', 'Gesperrt');
define('ICON_PREVIOUS_LEVEL', 'Vorherige Ebene');
define('ICON_PREVIEW', 'Vorschau');
define('ICON_STATISTICS', 'Statistik');
define('ICON_SUCCESS', 'Erfolg');
define('ICON_TICK', 'Wahr');
define('ICON_UNLOCKED', 'Entsperrt');
define('ICON_WARNING', 'Warnung');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Seite %s von %d');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Kunden)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> W&auml;hrungen)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Sprachen)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuerklassen)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuerzonen)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuers&auml;tzen)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bundesl&auml;ndern)');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Datens&auml;tzen)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');

define('TEXT_DEFAULT', 'Standard');
define('TEXT_BAPTISMAL_NAME','Taufname');
define('TEXT_SET_DEFAULT', 'als Standard definieren');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Erforderlich</span>');
define('TEXT_MAXLENGTH_STRING','Max. L&auml;nge:');
define('TEXT_MINLENGTH_STRING','Min. L&auml;nge:');

define('TEXT_DATE_CREATED','Angelegt');
define('TEXT_EDITOR','Bearbeiter');
define('TEXT_COMMENTS','Kommentar');
define('TEXT_DATE_LAST_MODIFIED','Zuletzt geändert');
define('TEXT_SUBJECT','Betreff');
define('TEXT_SENDER','Absender');

define('IMPORT_SHIP_STATUS_CREATED','Angelegt');
define('IMPORT_SHIP_STATUS_EXPORTED','Exportiert');

define('INVOICE_STATUS_CREATED','Angelegt');
define('INVOICE_STATUS_OPEN','Offen');
define('INVALID_STATUS_ID','Unbekannter Status');

define('AWB_STATUS_OPEN','Offen');
define('AWB_STATUS_USED','In Verwendung');


define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Fehler: Es wurde keine Standardw&auml;hrung definiert. Bitte definieren Sie unter Adminstration -> Sprachen/W&auml;hrungen -> W&auml;hrungen eine Standardw&auml;hrung.');

define('TEXT_NONE', '--keine--');
define('TEXT_TOP', 'Top');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Fehler: Speicherort existiert nicht.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Fehler: Speicherort ist nicht beschreibbar.');
define('ERROR_FILE_NOT_SAVED', 'Fehler: Datei wurde nicht gespeichert.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Fehler: Dateityp ist nicht erlaubt.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Erfolg: Hochgeladene Datei wurde erfolgreich gespeichert.');
define('WARNING_NO_FILE_UPLOADED', 'Warnung: Es wurde keine Datei hochgeladen.');

define('DELETE_ENTRY','Eintrag l&ouml;schen?');

define('TEXT_NETTO','Netto: ');
define('ENTRY_CID','Kundennummer:');
define('CUSTOMERS_MEMO','Memos:');
define('DISPLAY_MEMOS','Anzeigen/Schreiben');
define('TITLE_MEMO','Kunden MEMO');
define('ENTRY_LANGUAGE','Sprache:');

define('_JANUARY', 'Januar');
define('_FEBRUARY', 'Februar');
define('_MARCH', 'März');
define('_APRIL', 'April');
define('_MAY', 'Mai');
define('_JUNE', 'Juni');
define('_JULY', 'Juli');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'Oktober');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'Dezember');

define('_DATE_SHORT_SUNDAY','So');
define('_DATE_SHORT_MONDAY','Mo');
define('_DATE_SHORT_TUESDAY','Di');
define('_DATE_SHORT_WEDNESDAY','Mi');
define('_DATE_SHORT_THURSDAY','Do');
define('_DATE_SHORT_FRIDAY','Fr');
define('_DATE_SHORT_SATURDAY','Sa');

define('TXT_ALL','Alle');

// UST ID
define('HEADING_TITLE_VAT','Ust-ID');
define('HEADING_TITLE_VAT','Ust-ID');
define('ENTRY_VAT_ID','Ust-ID:');
define('ENTRY_CUSTOMERS_VAT_ID', 'UstID:');
define('TEXT_VAT_FALSE','<font color="FF0000">Geprüft/Falsch!</font>');
define('TEXT_VAT_TRUE','<font color="FF0000">Geprüft/OK!</font>');
define('TEXT_VAT_UNKNOWN_COUNTRY','<font color="FF0000">Nicht Geprüft/Land unbekannt!</font>');
define('TEXT_VAT_UNKNOWN_ALGORITHM','<font color="FF0000">Nicht Geprüft/Keine Überprüfung möglich!</font>');
define('ENTRY_VAT_ID_ERROR', '<font color="FF0000">* Die Eingegebene UST ID Nummer ist Falsch oder kann derzeit nicht geprüft werden!</font>');

define('JS_REQUIRED_FIELDS','Folgende Felder wurden nicht korrekt ausgefüllt:');
define('INPUT_ERROR','Fehlerhafte Eingabe');
define('FORM_INPUT_ERRORS','Es sind Fehler aufgetreten, bitte korrigieren Sie Ihre Eingaben');

define('YES_LINKTEXT','Seite aufrufen');
define('TEXT_SORT_ASC','Aufsteigend');
define('TEXT_SORT_DESC','Absteigend');
define('TEXT_SORT_RESULT','Sortiere Ergebnis');

define('LOGOFF','Abmelden');
define('ACCOUNT','Konto');

// MENU
define('MENU_ADDRESSES','Adressverwaltung');
define('MENU_CUSTOMERS','Ansprechpartner');
define('MENU_COMPANIES','Firmen');
define('MENU_AIRLINES','Fluggesellschaften');
define('MENU_AIRPORTS','Flughäfen');
define('MENU_HARBOURS','Häfen');
define('MENU_SHIPS','Schiffe');

define('MENU_CONFIGURATIONS_HEADER','Konfiguration');
define('MENU_EMAIL_ACCOUNTS','E-Mail Konten');
define('MENU_COUNTRIES','Länder');
define('MENU_UNITS','Verpackungseinheiten');
define('MENU_CURRENCIES','Währungen');
define('MENU_DUANE_STATUSES','Zollstatii');
define('MENU_DELIVERY_CONDITIONS','Lieferbedingungen');
define('MENU_CONFIGURATIONS','Systemkonfiguration');

define('MENU_TOOLS','Tools');
define('MENU_EMAILS','E-Mails');
define('MENU_NOTIZ','Notizen');
define('MENU_COMPANY_TYPES','Firmen Klassifizierungen');
define('MENU_CUSTOMER_TYPES','AP Klassifizierungen');

define('MENU_COMMISSIONS','Aufträge');
define('MENU_IMPORTS','Importe');
define('MENU_EXPORTS','Exporte');
define('MENU_INVOICES','Rechnungen');

define('MENU_ACCESS_NOT_EXISTS','Fehlendes Berechtigungsschema');
define('MENU_ACCESS_NOT_ALLOWED','Sie sind nicht berechtigt die gewählte Seite aufzurufen.');

define('WINDOW_CLOSE','Fenster schliessen');
define('YES_ALERTBOX_TITLE','Hinweisbox');
define('YES_CONFIRMBOX_TITLE','Best&auml;tigen Sie die Aktion');
define('TEXT_OK','OK');
define('TEXT_CANCEL','Abbrechen');

define('TEXT_NO_ENTRIES_TITLE','Keine Eintr&auml;ge');
define('TEXT_NO_ENTRIES_DESC','F&uuml;r dieses Listing sind noch keine Eintr&auml;ge vorhanden.');
define('YES_MAIL_WITH_ATTACHMENTS','E-Mail beinhaltet Attachments. Bitte in Outlook ansehen');

define('TEXT_STATUS_CONNECTION','Verbindungsstatus');
define('TEXT_UNKNOWN','unbekannt');
define('TEXT_STATUS_OK','OK');
define('TEXT_STATUS_NOT_OK','Fehlgeschlagen');
define('TEXT_PLEASE_WAIT','Dieser Vorgang kann unter Umständen etwas länger dauern. Bitte nicht abbrechen!');
define('TEXT_CHOICE','Auswahl');
define('TEXT_CHOICE_ALL','Alle');
define('TEXT_CHOICE_NONE','Keine');
define('TEXT_REALLY_DELETE','Ausgewählte Datensätze wirklich löschen?');
define('TEXT_REALLY_MARKASREAD','Ausgewählte Datensätze wirklich als gelesen markieren?');
define('VIEW_EMAIL','E-Mail ansehen');
define('WRITE_EMAIL','E-Mail schreiben');
define('PRINT_EMAIL','E-Mail drucken');
define('VIEW_NOTICE','Ansicht Notiz');
define('FORWARD','Weiterleiten');
define('RECIPIENTS','Empfänger');
define('NEW_NOTE','Neue Notiz');
define('NEW_QUICKNOTE','Neue Quicknotiz');

define('TEXT_CODE_FIELD','Code Feld - Nur Kleinbuchstaben erlaubt');
define('TEXT_CURRENCY_FIELD','Betrag mit Punkt als Dezimalzeichen angeben, zb: 1244.44');

define('HEADER_MESSAGE_NOTICE','Sie haben %s ungelesene und %s Notiz(en) an die Sie erinnert werden wollten.');

define('MESSAGE_SUCCESS_DELETE','Eintrag gel&ouml;scht.');
define('MESSAGE_ERROR_DELETE','Eintrag nicht gel&ouml;scht.');
define('MESSAGE_SUCCESS_MARKASREAD','Eintrag als gelesen markiert.');
define('MESSAGE_ERROR_MARKASREAD','Eintrag nicht als gelesen markiert.');
define('MESSAGE_SUCCESS_MOVED','Eintrag verschoben.');
define('MESSAGE_ERROR_MOVED','Eintrag nicht verschoben.');
define('MESSAGE_SUCCESS_FORWARD','Eintrag weitergeleitet.');
define('MESSAGE_ERROR_FORWARD','Eintrag nicht weitergeleitet.');
define('MESSAGE_SUCCESS_CREATE','Eintrag gespeichert.');
define('MESSAGE_ERROR_CREATE','Eintrag nicht gespeichert.');
define('MESSAGE_SUCCESS_UPDATE','Eintrag wurde ge&auml;ndert.');
define('MESSAGE_ERROR_UPDATE','Eintrag wurde nicht ge&auml;ndert.');
define('MESSAGE_ERROR_SEND_EMAIL','Sie haben nicht alle Felder korrekt ausgef&uuml;llt.');
define('MESSAGE_ERROR_NO_CUSTOMER_SELECTED','Es wurde kein Kunde gewählt.');

define('HISTORY_COMPANY_DELETED','Firma %s gel&ouml;scht');
define('HISTORY_COMPANY_ADDED','Firma %s hinzugef&uuml;gt');
define('HISTORY_COMPANY_UPDATED','Firma %s ge&auml;ndert');

define('HISTORY_COUNTRY_DELETED','Land %s gel&ouml;scht');
define('HISTORY_COUNTRY_ADDED','Land %s hinzugef&uuml;gt');
define('HISTORY_COUNTRY_UPDATED','Land %s ge&auml;ndert');

define('HISTORY_AIRPORT_DELETED','Flughafen %s gel&ouml;scht');
define('HISTORY_AIRPORT_ADDED','Flughafen %s hinzugef&uuml;gt');
define('HISTORY_AIRPORT_UPDATED','Flughafen %s ge&auml;ndert');

define('HISTORY_AIRLINES_DELETED','Fluggesellschaft %s gel&ouml;scht');
define('HISTORY_AIRLINES_ADDED','Fluggesellschaft %s hinzugef&uuml;gt');
define('HISTORY_AIRLINES_UPDATED','Fluggesellschaft %s ge&auml;ndert');

define('HISTORY_HARBOUR_DELETED','Hafen %s gel&ouml;scht');
define('HISTORY_HARBOUR_ADDED','Hafen %s hinzugef&uuml;gt');
define('HISTORY_HARBOUR_UPDATED','Hafen %s ge&auml;ndert');

define('HISTORY_SHIP_DELETED','Schiff %s gel&ouml;scht');
define('HISTORY_SHIP_ADDED','Schiff %s hinzugef&uuml;gt');
define('HISTORY_SHIP_UPDATED','Schiff %s ge&auml;ndert');

define('HISTORY_COMPANY_TYPE_DELETED','Firmen Klassifizierung %s gel&ouml;scht');
define('HISTORY_COMPANY_TYPE_ADDED','Firmen Klassifizierung %s hinzugef&uuml;gt');
define('HISTORY_COMPANY_TYPE_UPDATED','Firmen Klassifizierung %s ge&auml;ndert');

define('HISTORY_CUSTOMER_TYPE_DELETED','AP Klassifizierung %s gel&ouml;scht');
define('HISTORY_CUSTOMER_TYPE_ADDED','AP Klassifizierung %s hinzugef&uuml;gt');
define('HISTORY_CUSTOMER_TYPE_UPDATED','AP Klassifizierung %s ge&auml;ndert');

define('HISTORY_ADDRESS_BOOK_DELETED','Adressbucheintrag %s gel&ouml;scht');
define('HISTORY_ADDRESS_BOOK_ADDED','Adressbucheintrag %s hinzugef&uuml;gt');
define('HISTORY_ADDRESS_BOOK_UPDATED','Adressbucheintrag %s ge&auml;ndert');

define('HISTORY_UNIT_DELETED','VPE %s gel&ouml;scht');
define('HISTORY_UNIT_ADDED','VPE %s hinzugef&uuml;gt');
define('HISTORY_UNIT_UPDATED','VPE %s ge&auml;ndert');

define('HISTORY_CURRENCY_DELETED','Währung %s gel&ouml;scht');
define('HISTORY_CURRENCY_ADDED','Währung %s hinzugef&uuml;gt');
define('HISTORY_CURRENCY_UPDATED','Währung %s ge&auml;ndert');

define('HISTORY_IMPORT_DELETED','Import %s gel&ouml;scht');
define('HISTORY_IMPORT_ADDED','Import %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_UPDATED','Import %s ge&auml;ndert');
define('HISTORY_IMPORT_EXPORTED','Alle Import Schiffe wurden in Exporten gespeichert - &Auml;ndere Status');
define('HISTORY_IMPORT_REMOVE_FROM_EXPORT','Import Schiff %s wurde aus Export %s entfernt - &Auml;ndere Status');

define('HISTORY_IMPORT_SHIP_COLLIE_DELETED','Kolli %s des Schiffs %s gel&ouml;scht');
define('HISTORY_IMPORT_SHIP_COLLIE_ADDED','Kolli %s des Schiffs %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_SHIP_COLLIE_UPDATED','Kolli %s des Schiffs %s ge&auml;ndert');

define('HISTORY_IMPORT_SHIP_COST_DELETED','Kostenposition %s des Schiffs %s gel&ouml;scht');
define('HISTORY_IMPORT_SHIP_COST_ADDED','Kostenposition %s des Schiffs %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_SHIP_COST_UPDATED','Kostenposition %s des Schiffs %s ge&auml;ndert');

define('HISTORY_IMPORT_SHIP_DELETED','Schiff %s gel&ouml;scht');
define('HISTORY_IMPORT_SHIP_ADDED','Schiff %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_SHIP_UPDATED','Schiff %s ge&auml;ndert');
define('HISTORY_IMPORT_SHIP_EXPORTED','Schiff %s wurde dem Export %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_SHIP_REMOVE_FROM_EXPORT','Schiff %s wurde aus dem Export %s entfernt');

define('HISTORY_IMPORT_COSTS_DELETED','Import Kostenposition %s gel&ouml;scht');
define('HISTORY_IMPORT_COSTS_ADDED','Import Kostenposition %s hinzugef&uuml;gt');
define('HISTORY_IMPORT_COSTS_UPDATED','Import Kostenposition %s ge&auml;ndert');

define('HISTORY_EXPORT_DELETED','Export %s gel&ouml;scht');
define('HISTORY_EXPORT_ADDED','Export %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_UPDATED','Export %s ge&auml;ndert');

define('HISTORY_EXPORT_COLLIE_DELETED','Export Kolli %s gel&ouml;scht');
define('HISTORY_EXPORT_COLLIE_ADDED','Export Kolli %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_COLLIE_UPDATED','Export Kolli %s ge&auml;ndert');

define('HISTORY_EXPORT_COSTS_DELETED','Export Kostenposition %s gel&ouml;scht');
define('HISTORY_EXPORT_COSTS_ADDED','Export Kostenposition %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_COSTS_UPDATED','Export Kostenposition %s ge&auml;ndert');

define('HISTORY_EXPORT_TARGET_DELETED','Export Schiff %s gel&ouml;scht');
define('HISTORY_EXPORT_TARGET_ADDED','Export Schiff %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_TARGET_UPDATED','Export Schiff %s ge&auml;ndert');

define('HISTORY_EXPORT_TARGET_COLLIE_DELETED','Kollie f&uuml;r Schiff %s gel&ouml;scht');
define('HISTORY_EXPORT_TARGET_COLLIE_ADDED','Kollie f&uuml;r Schiff %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_TARGET_COLLIE_UPDATED','Kollie f&uuml;r Schiff %s ge&auml;ndert');

define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_DELETED','Import %s f&uuml;r Schiff %s gel&ouml;scht');
define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_ADDED','Import %s f&uuml;r Schiff %s hinzugef&uuml;gt');
define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_UPDATED','Import %s f&uuml;r Schiff %s ge&auml;ndert');

define('HISTORY_INVOICE_DELETED','Rechnung Nr %s aus Import %s gel&ouml;scht');
define('HISTORY_INVOICE_ADDED','Rechnung aus Import %s hinzugef&uuml;gt');
define('HISTORY_INVOICE_COMPANY_ADDED','Rechnung f&uuml;r Firma %s hinzugef&uuml;gt');
define('HISTORY_INVOICE_UPDATED','Rechnung aus Import %s ge&auml;ndert');

define('HISTORY_INVOICE_ENTRY_DELETED','Position &quot;%s&quot; gel&ouml;scht');
define('HISTORY_INVOICE_ENTRY_ADDED','Position &quot;%s&quot; hinzugef&uuml;gt');
define('HISTORY_INVOICE_ENTRY_UPDATED','Position &quot;%s&quot; ge&auml;ndert');

define('HISTORY_INVOICE_IMPORT_COST_DELETED','Import Kosten Position &quot;%s&quot; gel&ouml;scht');
define('HISTORY_INVOICE_IMPORT_COST_ADDED','Import Kosten Position &quot;%s&quot; hinzugef&uuml;gt');
define('HISTORY_INVOICE_IMPORT_COST_UPDATED','Import Kosten Position &quot;%s&quot; ge&auml;ndert');

define('HISTORY_INVOICE_IMPORT_SHIP_COST_DELETED','Import Kosten Position &quot;%s&quot; des Schiffs &quot;%s&quot; gel&ouml;scht');
define('HISTORY_INVOICE_IMPORT_SHIP_COST_ADDED','Import Kosten Position &quot;%s&quot; des Schiffs &quot;%s&quot; hinzugef&uuml;gt');
define('HISTORY_INVOICE_IMPORT_SHIP_COST_UPDATED','Import Kosten Position &quot;%s&quot; des Schiffs &quot;%s&quot; ge&auml;ndert');

define('HISTORY_INVOICE_RECIPIENT_UPDATED','Empf&auml;ngeradresse wurde ge&auml;ndert.');

define('HISTORY_AWB_NUMBER_DELETED','AWB Nummer %s gel&ouml;scht');
define('HISTORY_AWB_NUMBER_ADDED','AWB Nummern von %s bis %s hinzugef&uuml;gt');
define('HISTORY_AWB_NUMBER_UPDATED','Reservierungshinweis f&uuml;r AWB Nummer %s ge&auml;ndert in: %s');

define('HISTORY_DEFAULT_ADDRESS_BOOK_SAVED','Default Adressbucheintrag des Kunden ge&auml;ndert: %s');

define('HISTORY_CUSTOMER_DELETED','Kunde %s gel&ouml;scht');
define('HISTORY_CUSTOMER_ADDED','Kunde %s hinzugef&uuml;gt');
define('HISTORY_CUSTOMER_UPDATED','Kunde %s ge&auml;ndert');

define('HISTORY_SHIP_NAME_DELETED','Schiffsname %s gel&ouml;scht');
define('HISTORY_SHIP_NAME_ADDED','Schiffsname %s hinzugef&uuml;gt');
define('HISTORY_SHIP_NAME_UPDATED','Schiffsname %s ge&auml;ndert');

define('HISTORY_CONFIGURATION_DELETED','Konfiguration %s gel&ouml;scht');
define('HISTORY_CONFIGURATION_ADDED','Konfiguration %s hinzugef&uuml;gt');
define('HISTORY_CONFIGURATION_UPDATED','Konfiguration &quot;%s&quot; ge&auml;ndert in &quot;%s&quot;');

define('HISTORY_DELIVERY_CONDITION_DELETED','Lieferbedingung &quot;%s&quot; gel&ouml;scht');
define('HISTORY_DELIVERY_CONDITION_ADDED','Lieferbedingung &quot;%s&quot; hinzugef&uuml;gt');
define('HISTORY_DELIVERY_CONDITION_UPDATED','Lieferbedingung &quot;%s&quot; ge&auml;ndert');

define('HISTORY_EMAIL_ACCOUNT_DELETED','E-Mail Konto %s gel&ouml;scht');
define('HISTORY_EMAIL_ACCOUNT_ADDED','E-Mail Konto %s hinzugef&uuml;gt');
define('HISTORY_EMAIL_ACCOUNT_UPDATED','E-Mail Konto %s ge&auml;ndert');
define('HISTORY_CUSTOMER_MAIL_SEND','Eine E-Mail wurde an den Kunden gesendet. Betreff: %s');
define('HISTORY_MAIL_SEND','Eine E-Mail an %s wurde versendet mit dem Betreff: %s');

define('YES_JS_ERROR_NO_RECIPIENTS','Keine Empfänger ausgewählt');
define('YES_JS_NO_SEARCH_RESULTS','Kein Suchergebnis');
define('YES_JS_AJAX_LIST_MINIMUM_LETTERS','(Sie m&uuml;ssen mind. 2 Anfangsbuchstaben eingeben)');
define('YES_JS_AJAX_LIST_SEARCH','Suche nach  ');
define('YES_JS_ERROR_DOCUMENTS_PRESENT','Wenn die Frachtdokumente vorhanden sind, müssen Sie den Warenwert der Sendung eintragen.');
define('YES_JS_ERROR_TRANSPORT_TYPE_AIRLINE','Code für Transportart Flugzeug muss mind. 4 Zeichen lang sein. Format: 3 Zeichen gefolgt von einem Bindestrich zb: VCD-87776');
define('YES_JS_ERROR_START_TRANSPORT_LOCATION','Geben Sie den Transport Abgang Ort an.');
define('YES_JS_ERROR_END_TRANSPORT_LOCATION','Geben Sie den Transport Ankunft Ort an.');

define('BUTTON_NEW_IMPORT','Neuer Import');
define('BUTTON_NEW_INVOICE','Neue Rechnung');

define('TEXT_REMOVE_ELEMENT','Ausgewählten Datensatz entfernen');
define('TEXT_ADD_ELEMENT','Neuen Datensatz einfügen');
define('TEXT_EDIT_ELEMENT','Datensatz bearbeiten');
define('TEXT_SELECT_ALL','Alle markieren');
define('TEXT_DESELECT_ALL','Alle demarkieren');

define('INTRO_CHANGE_ADDRESSDATA','Ge&auml;nderte Adressdaten speichern.');
define('TEXT_SEARCHFIELDS','Bei der Suche werden folgende Felder berücksichtigt: ');
define('TEXT_GASSED','Kolli begast');

define('TEXT_INVOICE_ADDRESS','Rechnungsadresse');
define('TEXT_BAPTISMAL_NAME_IN_INVOICE_ADDRESS','Taufname in Rechnungsadresse?');

